Apple macOS High Sierra kext tools 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1127345 漏洞类型 权限许可和访问控制问题
发布时间 2018-04-04 更新时间 2019-10-23
CVE编号 CVE-2017-13827 CNNVD-ID CNNVD-201804-225
漏洞平台 N/A CVSS评分 9.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201804-225
|漏洞详情
Apple macOS High Sierra是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。kext tools是其中的一个用于安装驱动程序的图形界面工具。 Apple macOS High Sierra 10.13之前的版本中的kext tools组件存在安全漏洞,该漏洞源于在kext载入过程中出现逻辑错误。攻击者可借助特制的应用程序利用该漏洞以系统权限执行任意代码。
|参考资料

来源:support.apple.com
链接:https://support.apple.com/HT208144